Function
getArgumentValues
Returns all values of an option given on the command line.
getArgumentValues(parser, argumentPosition)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
argumentPosition | The index of the argument in the argument list.

Return Values
A String<std::string> of argument values.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57